MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000143WebSolarLogFrontendpublic2013-08-22 12:012013-09-04 22:19
Reportermfrijmann 
Assigned Tomfrijmann 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000143: The slow frontend
DescriptionThe frontend and especially the graphs are loading really slow.
Try to speed some things up and add some "timers".
TagsNo tags attached.
Attached Files

- Relationships
related to 0000146resolvedmfrijmann Add PHPMinify to codebase 

-  Notes
(0000191)
mfrijmann (administrator)
2013-09-04 22:19

Looks acceptable for now.

- Issue History
Date Modified Username Field Change
2013-08-22 12:01 mfrijmann New Issue
2013-08-22 12:01 mfrijmann Status new => assigned
2013-08-22 12:01 mfrijmann Assigned To => mfrijmann
2013-08-22 12:15 Changeset attached => SourceForge trunk r1183
2013-08-22 14:00 Changeset attached => SourceForge trunk r1184
2013-08-22 14:15 Changeset attached => SourceForge trunk r1185
2013-08-22 14:30 Changeset attached => SourceForge trunk r1186
2013-08-22 14:45 Changeset attached => SourceForge trunk r1187
2013-08-25 09:15 Changeset attached => SourceForge trunk r1189
2013-08-29 11:11 mdiphoorn Relationship added related to 0000146
2013-09-04 22:19 mfrijmann Note Added: 0000191
2013-09-04 22:19 mfrijmann Status assigned => resolved
2013-09-04 22:19 mfrijmann Fixed in Version => Release 1.1.0
2013-09-04 22:19 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker